Subject: Re: bug#48728: [PATCH 0/1] Register Laminar service and test files.

From: Ludovic Courtès <[email-masked]>
Date: Sat, 29 May 2021 19:03:39 +0200

Hi,

Arun Isaac <[email-masked]> skribis:

> This is a follow-up to commit eda4bb4f16f74436b0caf1c584888c89b3c4c69b.
>
> * gnu/local.mk (GNU_SYSTEM_MODULES): Add gnu/services/ci.scm and
> gnu/tests/ci.scm.

Good catch, go for it!

I suppose these files are missing from the 1.3.0 source code tarball.

Thanks,
Ludo’.